.t3-megamenu .mega-inner {
  padding: 0 !important;
}
.t3-megamenu .row-fluid + .row-fluid {
  border-top: 1px solid #eee;
}
.t3-megamenu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
  background: inherit;
  color: #121212;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}
.t3-megamenu .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .mega-nav .mega-group > .mega-group-title:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
  background: inherit;
  color: #121212;
}
.t3-megamenu .mega-col-nav {
  padding: 4px !important;
}
.t3-megamenu .mega-col-nav .mega-inner {
  padding: 0;
  width: 100%;
}
.t3-megamenu .mega-nav .dropdown-submenu > a::after {
  margin-right: 0;
}
.t3-megamenu .nav .dropdown-toggle .caret {
  display: none !important;
}
.t3-megamenu .t3-module .module-title {
  font-size: 16px;
  color: #121212;
  display: block;
  line-height: 20px;
  margin-bottom: 5px;
}
.t3-megamenu .t3-module ul {
  margin: 0 0 0 20px;
}
@media (max-width: 850px) {
  .t3-megamenu .span12.mega-col-nav .mega-inner {
    padding: 0;
  }
  .t3-megamenu .mega-nav > li a,
  .t3-megamenu .dropdown-menu .mega-nav > li a {
    padding: 5px;
  }
  .t3-megamenu .t3-module {
    margin-bottom: 0;
  }
}
